@media only screen and (max-width: 1800px) {
    .site-header .logo-tel-address-holder ul {
        margin-left: 30px;
    }

    .site-header .logo-tel-address-holder .address-info li.phone a {
        font-size: 18px;
    }

    .search-btn-block-col-widget .search-button {
        max-width: 150px;
        width: 100%;
    }

    .regular .slick-prev.slick-arrow {
        display: none !important;
    }

    #menuOne .row-footer .widget-inner:first-child {
        padding-left: 40px;
        padding-right: 40px;
    }
    .site-footer .foot-widget-container .widget-title{
        font-size: 21px;
        margin: 0 0 25px;
    }
    .site-footer .foot-widget-container .widget div li a{font-size: 20px;}
    
}

@media (min-width: 1480px) and (max-width: 1640px) {
    .regular.slick-slider .slick-slide img {
        width: 270px;
        height: 270px;
    }

    .banner-row-head {
        font-size: 110px;
        margin-bottom: 140px !important;
    }

    .site-header .logo-tel-address-holder ul {
        margin-left: 20px;
        padding-right: 5px;
    }

    .site-header .logo-tel-address-holder ul::after {
        right: -7px;
    }


    .site-header .main-navigation #primary-menu li a {
        font-size: 20px;
    }

    .main-navigation li.current_page_item a {
        font-size: 20px;
    }

    .form-block-left {
        padding-right: 50px !important;
    }

    .form-block-left-head .vc_btn3-container.btn-strong.vc_btn3-inline a {
        white-space: nowrap;
    }

    .precausions-list-row {
        padding: 35px;
    }

    .form-block-right {
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
}

@media only screen and (max-width: 1480px) {

    .site-footer .foot-widget-container .widget div li a::before{
        width: 9px;
        height: 14px;
        padding-right: 20px;
    }
    .site-footer .foot-widget-container .widget div li a {
        font-size: 16px;
    }
    .site-header .logo-tel-address-holder ul {
        padding-top: 10px;
    }

    .foot-logo-holder {
        margin-bottom: 30px;
    }

    .banner-row-head {
        font-size: 100px;
    }

    li.menu-item.menu-item-type-custom.menu-item-object-custom {
        padding: 0 0 5px 0;
        margin-bottom: 5px;
    }

    .caption-box h5,
    .caption-box p {
        font-size: 22px;
    }

    .form-block-right {
        padding-left: 70px !important;
        padding-right: 70px !important;
    }

    .site-branding {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .site-header .logo-tel-address-holder ul::after {

        top: 15px;
    }

    .form-block-left-head .vc_btn3-container.btn-strong.vc_btn3-inline a {
        font-size: 20px;
    }

    .form-block-left h3 {
        font-size: 21px;
    }

    .search-btn-block-col-widget .search-text p {
        font-size: 23px;
    }

    .search-btn-block-col-widget .search-button {
        width: 13em;
    }

    .site-header .main-navigation #primary-menu li a {
        font-size: 18px;
    }

    .site-header #primary-menu {
        padding-left: 0;
        padding-right: 50px;
    }

    .logo-tel-address-holder ul {
        margin-left: 20px;
    }

    .logo {
        max-width: 185px;
    }

    .logo-tel-address-holder ul {
        margin-left: 10px;
    }

    .form-block-left {
        padding-left: 35px !important;
        padding-right: 45px !important;
        padding-bottom: 0 !important;
    }

    .contact-form7-abovepara {
        padding-right: 20px;
    }

    .regular.slick-slider .slick-slide img {
        width: 190px;
        height: 190px;
        object-fit: cover;
    }

    .slick-head-block::after {
        right: -3.5em;
    }

    .main-navigation .search-open {
        right: 40px;
    }

    .main-navigation li {
        margin-right: 18px;
        font-size: 18px;
        line-height: 28px;
    }

    .search-btn-block-col {
        padding-left: 15px;
        padding-right: 15px;
    }

    .search-block p {
        width: 15%;
    }

    .round-row-right-block .round-right-txt-block {
        padding-left: 25px !important;
        padding-right: 25px !important;
        width: 50%;
    }

    .round-row-right-block h3 {
        padding: 0 20px;
    }

    .mailto-txt-block {
        padding-left: 25px;
        padding-right: 25px;
    }

    .round-row-right-block .generic-custom-btn {
        margin-left: 25px;
        margin-right: 25px;
        margin-bottom: 30px;
    }

    .form-block-left-head strong {
        margin-right: 0;
    }

    .site-header .logo-tel-address-holder ul li p {
        font-size: 15px;
    }

    .site-header .logo-tel-address-holder .address-info li.phone a {
        font-size: 15px;
    }

    .precautions-list-col .row-footer .widget {
        padding-left: 10px;
        padding-right: 10px;
    }

    .precausions-list-row {
        padding: 35px;
    }

    .precautions-list-col li.menu-item.menu-item-type-custom.menu-item-object-custom > a {
        font-size: 14px;
        text-decoration: none;
        color: #838383;
        line-height: 17px;
    }

    .precautions-list-col .row-footer .widget-title {
        font-size: 19px;
        font-weight: 400;
        color: var(--primary-color);
        margin: 0 0 30px;
        line-height: 23px;
        margin-bottom: 15px;
    }

    .foot-widget1-list-holder ul li {
        margin-bottom: 7px;
        font-size: 16px;
        color: #838383;
    }

    .site-footer .row-footer ul.address-info.wan-address li p {
        font-size: 16px;
    }

    .site-footer .address-info.wan-address li.phone a {
        font-size: 16px;
    }

    .row-footer.row-footer-new .widget-inner li.menu-item.menu-item-type-custom.menu-item-object-custom > a {
        font-size: 16px;
    }

    .foot-widget2-list-holder p {
        font-size: 16px;
    }

    .site-footer .row-footer ul.address-info.well-address li p,
    .site-footer .address-info.well-address li.phone a {
        font-size: 16px;
    }

    .main-navigation #menuOne {
        padding-right: 15px;
    }

    .site-header #menuOne .row-footer .widget-inner > .widget_text.widget ul.menu-timing-list li b,
    .site-header #menuOne .row-footer .widget-inner > .widget_text.widget ul.menu-timing-list li span {
        font-size: 17px;
    }

    .site-header div#menuToggleOne div#menuOne li.add1 p {
        font-size: 16px;
        margin: 0 0 10px;
    }

    .site-header #menuOne ul.address-info.wan-address li.phone a,
    .site-header #menuOne ul.address-info.well-address li.phone a {
        font-size: 16px;
        margin: 0 0 10px;
    }

    .site-header #menuOne .row-footer .widget-inner > .widget_text.widget > .widget-title {
        margin: 0 0 11px;
        font-size: 22px;
    }

    .site-header div#menuToggleOne div#menuOne li.add2 p {
        font-size: 16px;
        margin: 0 0 10px;
    }

    .site-header .main-navigation #menuToggleOne .menu-groepsaanbod-container > .menu li,
    .site-header .main-navigation #menuToggleOne .menu-orthopedie-container > .menu li,
    .site-header .main-navigation #menuToggleOne .menu-revalidatie-container > .menu li,
    .site-header .main-navigation #menuToggleOne .menu-fasciale-therapie-container > .menu li,
    .site-header .main-navigation #menuToggleOne .menu-neurologie-container > .menu li,
    .site-header .main-navigation #menuToggleOne .menu-zwiers-fysiotherapie-container > .menu li,
    .site-header .main-navigation #menuToggleOne .menu-specialisaties-behandelaanbod-container > .menu li {
        margin-right: 25px;
    }

    .main-navigation #menuToggleOne .menu-orthopedie-container > .menu li a,
    .main-navigation #menuToggleOne .menu-neurologie-container > .menu li a,
    .main-navigation #menuToggleOne .menu-revalidatie-container > .menu li a,
    .main-navigation #menuToggleOne .menu-fasciale-therapie-container > .menu li a,
    .main-navigation #menuToggleOne .menu-specialisaties-behandelaanbod-container > .menu li a,
    .main-navigation #menuToggleOne .menu-groepsaanbod-container > .menu li a,
    .main-navigation #menuToggleOne .menu-zwiers-fysiotherapie-container > .menu li a {
        font-size: 16px;
    }

    #menuOne .row-footer .widget-inner:first-child {
        padding-left: 20px;
        padding-right: 20px;
    }

    #menuOne .row-footer .widget-inner > .widget > .widget-title {
        font-weight: 400;
        font-size: 21px;
        margin-bottom: 10px;
        color: var(--primary-color);
    }
    .precautions-list-col .menu li a::before{
        width: 4px;
        height: 13px;
        top: 0;
        display: inline-block;
        vertical-align: middle;
        padding-right: 17px;
    }
   
}

@media only screen and (max-width: 1280px) {
	
	
   
    .search h1 {
        font-size: 69px;
        margin: 30px 0px;
    }
	
	/*.inner-team-slider .inner-wrapper {
    	flex-direction: column;
	}*/
	.inner-team-slider .slick-prev.slick-arrow {
    	right: 51px;
	}
	.inner-team-slider .slick-next.slick-arrow {
		right: 1px;
	}
    .about-col-left-holder p{padding-right: 0;}
    .entry-breadcrumbs p#breadcrumbs{right: 36px;}
    .site-branding .vc_col-sm-5 {
        max-width: 190px;
        width: 100%;
    }

    .generic-custom-btn.generic-contactform7 input[type="submit"],
    .vc_btn3-container.generic-custom-btn > a, .vc_btn3-container.generic-custom-btn > button,
    .vc_btn3-container.generic-custom-btn.vc_btn3-inline a, .vc_btn3-container.generic-custom-btn.vc_btn3-inline button {
        font-size: 18px;
        padding: 17px 40px;
    }

    .search-btn-block-col-widget .search-text p {
        font-size: 20px;
    }

    .search-block .search-input {
        font-size: 18px;
    }

    .site-branding .vc_col-sm-7 {
        width: calc(100% - 200px);
    }

    .banner-row {
        padding-top: 160px;
    }

    .banner-row-head {
        font-size: 80px;
        margin-bottom: 150px !important;
    }

    .form-block-left-head .vc_btn3-container.btn-strong.vc_btn3-inline a {
        font-size: 18px;
    }

    .form-block-left h3 {
        font-size: 19px;
    }

    .round-circle-block-row {
        padding-top: 52px;
        padding-bottom: 40px;
    }

    .precausions-list-row {
        padding: 35px 15px;
        padding-bottom: 0;
    }

    .search-btn-block-col-widget .search-button {
        width: 8em;
        padding-left: 10px;
        padding-right: 10px;
    }

    .search-btn-block-col-widget .search-button span {
        padding-right: 0;
        font-size: 15px;
    }

    .main-navigation li {
        margin-right: 15px;
    }

    .site-header .logo-tel-address-holder ul::after {
        display: none;
    }

    .site-header .logo-tel-address-holder ul {
        display: none;
    }

    .site-header .main-navigation #primary-menu li a {
        font-size: 18px;
    }

    .site-footer.site-footer-new .row-footer {
        justify-content: space-between;
    }

    .row-footer .widget {
        width: 100%;
    }

    .foot-widget2-list-holder ul {
        max-width: none;
    }

    .form-block-left-head h3,
    .form-block-right h3 {
        font-size: 28px;
    }

    .form-block-left-head strong::before {
        top: 1px;
        left: -8px;
    }

    .form-block-left {
        width: 48% !important
    }

    .form-block-right {
        padding-left: 40px !important;
        padding-right: 40px !important;
        padding-top: 40px;
    }

    .form-block-left {
        padding-left: 30px !important;
        padding-top: 40px !important;
    }

    .round-right-txt-block h4 {
        font-size: 21px;
        line-height: 29px;
    }

    .round-right-txt-block.wpb_content_element p,
    .round-right-txt-block p a {
        margin-bottom: 0;
        font-size: 19px;
        line-height: 26px;
    }

    .round-row-left-block {
        padding-left: 50px !important;
        padding-right: 15px !important;
    }

    .precautions-list-head {
        font-size: 23px;
        display: none;
    }

    .precautions-list ul li {
        margin-right: 25px;
    }

    .precautions-list ul li a {
        font-size: 18px;
    }

    .site-header #menuOne .widget-inner:first-child .widget:nth-child(2),
    .site-header #menuOne .widget-inner:first-child .widget:nth-child(2) + .widget_text.widget {
        padding-left: 18px;
    }
	.inner-page-header > .container{
		padding-left: 50px;
		padding-right: 50px;
	}
	.search-btn-block-col-widget.entry-search{
		padding-left: 35px;
		padding-right: 35px;
	}
	.search-btn-block-col-widget.entry-search .search-block {
        width: calc(100% - 270px);
	}
	.evy-txt-info h2 {
		font-size: 22px;
		text-transform: uppercase;
		font-weight: 600;
	}
	.site-footer .foot-widget-container .widget-inner {flex: 0 0 22.5%;}
	.site-footer .foot-widget-container .widget div li a{font-size: 18px;}
	.site-footer .foot-widget-container .widget-title{font-size: 22px;}
}

@media only screen and (max-width: 991px) {
   
    .search h1 {
        font-size: 50px;
        margin: 30px 0px;
    }
   	.single-post h1 {
		font-size: 30px;
	}
    .precautions-list-col .menu li a::before{
        width: 4px;
        height: 11px;
    }
    .wpb_text_column ul li:before{top: -1px;}
    .about-col-left-holder .round-block-list li::before{
        top: 0;
        font-size: 34px;
    }
    .site-footer .foot-widget-container .widget div li a {
        font-size: 17px;
    }
    .entry-breadcrumbs p#breadcrumbs {right: 22px;}
	.site-footer .container.foot-widget-container {
		padding-top: 50px;
		padding-left: 25px;
		padding-right: 25px;
	}
	.site-footer .container.foot-widget-container{width: 92%;}
	.site-footer .foot-widget-container .widget-inner {flex: 0 0 40%;}
	.about-col-left-holder .wpb_content_element{margin-bottom: 15px;}
	.single-about-para p{margin-top: 0px;}
	.about-col-left-holder .round-block-list{margin-top: 20px;}
	.about-col-left-holder h3{margin-bottom: 15px;}
	.form-inner-page.form-inner-about-page .contact-form-head{
		font-size: 22px;
		line-height: 28px;
    	margin-bottom: 15px;
	}
	.form-inner-page.form-inner-about-page {
		background: var(--background-colour);
		padding: 30px 20px 20px;
	}
	.form-inner-page.form-inner-about-page .contact-form7-abovepara p{margin-top: 0px;}
	.evy-img-holder .wpb_content_element{margin-bottom: 10px;}
	.evy-txt-info h2 {
		font-size: 17px;
		margin-bottom: 7px;
	}
	.search-btn-block-col-widget.entry-search .search-block {
		width: calc(100% - 250px);
	}
	.search-btn-block-col-widget.entry-search {
		padding-left: 20px;
		padding-right: 20px;
	}
    body, p, a, .round-block-list li a, .round-right-txt-block.wpb_content_element p, .round-right-txt-block p a {
        font-size: 17px;
        line-height: 24px;
    }
    .posts-news > .vc_col-sm-6 {
        width: 100% !important;
    }
    .copyright .vc_col-sm-6 {
        width: 100%;
        text-align: center;
    }

    .copyright .footer-social-media ul {
        justify-content: center;
    }

    footer.site-footer.site-footer-new .copyright p {
        text-align: center;
    }

    .foot-logo-holder img {
        max-width: 210px;
    }

    .foot-logo-holder::after {
        right: -230px;
    }

    footer.site-footer {
        padding-top: 0;
    }
    .vc_btn3-container.generic-custom-btn.vc_btn3-inline a:before, .vc_btn3-container.generic-custom-btn.vc_btn3-inline button::before{
        left: -10px;
    }

    .vc_btn3-container.generic-custom-btn.vc_btn3-inline a, .vc_btn3-container.generic-custom-btn.vc_btn3-inline button {
        min-width: auto;
    }

    .round-row-right-block .vc_btn3-container.generic-custom-btn.vc_btn3-inline a, .round-row-right-block .vc_btn3-container.generic-custom-btn.vc_btn3-inline button {
        min-width: auto;
        padding: 14px 40px;
    }

    .round-circle-block-row .vc_col-sm-8, .round-circle-block-row .vc_col-sm-4 {
        width: 100% !important;
        margin-left: 0;
        margin-right: 0;
    }

    .round-circle-block-row {
        display: flex;
        flex-wrap: wrap;
    }

    .round-circle-block-row .wpb_single_image .vc_single_image-wrapper,
    .round-circle-block-row .wpb_single_image .vc_figure,
    .round-circle-block-row .vc_col-sm-4 img {
        width: 100% !important;
    }

    .round-row-right-block .round-right-txt-block {
        border: 0;
    }

    .form-block-left.vc_col-sm-6 {
        width: 100%;
        display: block !important;
    }

    .row-footer.row-footer-new .widget-inner {
        flex: inherit;
        width: 50%;
    }

    .contact-foot-col-holder .wpcf7-form-control {
        width: 100%;
    }

    p {
        margin-bottom: 10px;
    }

    .banner-row .banner-col {
        padding: 0px 30px;
    }

    .search-btn-block-col {
        margin-bottom: 0;
    }

    .circle-logo-shape {
        right: 20px;
        left: auto;
        top: -50px;
    }

    h2 {
        font-size: 23px;
        line-height: 27px;
        margin-bottom: 15px;
    }

    .round-right-txt-block p a {
        margin-bottom: 0;
        font-size: 18px;
        line-height: 24px;
    }

    .round-right-txt-block h4 {
        font-size: 18px;
        line-height: 21px;
    }

    .precautions-list-col .row-footer .widget {
        padding-left: 25px;
        padding-right: 25px;
    }

    .precautions-list-col .row-footer .widget-inner:first-child {
        flex: 0 0 50.0%;
        margin-bottom: 0;
    }

    .caption-box h5 {
        font-size: 22px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .caption-box p {
        font-size: 22px;
    }

    .search-block {
        color: #005763;
        width: calc(100% - 195px);
        padding-left: 30px;
    }

    .precautions-list-col .row-footer .widget-inner {
        flex: 0 0 50%;
    }

    .banner-row-head {
        font-size: 75px;
        margin-bottom: 125px !important;
        text-shadow: 1px 1px 1px #7a7a7a;
    }

    .search-btn-block-col-widget .wpb_wrapper .search-text {
        max-width: 190px;
        width: 100%;
    }

    .search-btn-block-col-widget .search-text p {
        font-size: 18px;
        line-height: 21px;
    }

    .search-block .search-input {
        font-size: 19px;
    }

    .site-header #primary-menu {
        padding-left: 0;
        padding-right: 0px;
        margin-top: 0px;
        top: 5px;
        position: relative;
    }

    .main-navigation li {
        margin-right: 10px;
    }

    .site-header .main-navigation #primary-menu li a {
        font-size: 0.75em;
    }

    .main-navigation #menuToggleOne {
        right: 60px;
    }

    .site-branding .container {
        padding: 0 15px;
    }

    .main-navigation #menuToggleOne > span {
        width: 33px;
    }

    .site-header .navigation-block {
        align-self: center;
        padding-top: 0;
    }

    .form-block-right {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .form-block-left-head {
        flex-direction: column;
    }

    .form-block-left-head strong {
        margin-left: 0;
        font-size: 21px;
    }

    .form-block-left-head strong::before {
        position: absolute;
        content: '';
        top: -8px;
        left: 0px;
        background: #7a959c;
        width: 55%;
        height: 1px;
    }

    .regular.slick-slider .slick-slide img {
        width: 230px;
        height: 230px;
    }

    .round-row-right-block h3 {
        padding: 0 15px !important;
        font-size: 1.1em;
        margin-bottom: 15px;
    }

    .round-row-right-block .round-right-txt-block {
        float: none;
        padding-bottom: 20px;
    }

    .round-right-txt-block {
        border-bottom: 1px solid #eff4f8;
    }

    .round-right-txt-block.no-border-right {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 10px;
    }

    .logo-tel-address-holder ul {
        display: none;
    }

    #primary-menu {
        margin-left: 0;
    }

    .search-button span, .search-button i {
        color: var(--primary-color);
        padding-left: 0px;
    }

    .precautions-list ul li {
        margin-right: 15px;
    }

    .precautions-list-head {
        font-size: 19px;
    }

    .precautions-list ul li a {
        font-size: 16px;
    }

    .regular .slick-next.slick-arrow {
        left: auto;
        right: -12px;
        z-index: 1;
    }

    .form-block-right h3 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .form-block-left h3.vc_custom_heading {
        font-size: 18px !important;
    }

    .form-block-left-head .vc_btn3-container.btn-strong.vc_btn3-inline a {
        margin-left: auto;
        color: #78959b;
        font-weight: 500;
        margin-right: 0px;
        position: relative;
        border: none;
        background: transparent;
        padding: 0;
        float: none;
        text-align: left;
        margin-left: 15px;
        white-space: pre-wrap;
    }

    .date-info-holder h4, .date-info-holder h4 a {
        color: var(--primary-color);
        font-weight: 400;
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 27px;
    }

    .form-block-right {
        padding-top: 50px;
    }

    .date-holder strong {
        font-size: 36px;
    }

    .date-holder::before {
        left: 70px;
    }

    .form-block-left {
        padding-right: 30px !important;
    }

    .main-navigation #menuToggleOne > input:checked ~ span {
        opacity: 1;
        transform: rotate(
                45deg) translate(-1px, 0px);
        background: #198c9e;
    }

    .main-navigation #menuOne {
        top: auto;
        bottom: 0;
    }

    .site-header #menuOne .row-footer .widget-inner:first-child {
        flex: 0 0 50%;
        background: #eef5f6;
    }

    .site-header #menuOne .row-footer .widget-inner:nth-child(2) {
        flex: 0 0 45%;
    }

    .site-header #menuOne .row-footer .widget-inner:nth-child(3) {
        flex: 0 0 50%;
        padding-left: 45px;
        padding-right: 0px;
    }

    .site-header #menuOne .row-footer .widget-inner:last-child {
        flex: 0 0 50%;
        padding-left: 45px;
        padding-right: 0px;
    }
}

@media screen and (min-width: 37.5em) {
    .menu-toggle {
        display: none;
    }
}

@media (max-width: 767px) {

    /*inner page team slider*/
    .inner-team-slider {
        margin-top: 20px;
        padding: 0 10px;
    }
    .inner-team-slider .inner-wrapper .inner-img {
        width: 130px;
    }
    .inner-team-slider .inner-wrapper .inner-content h3 {
        font-size: 14px;
    }

    .search h1 {
        font-size: 40px;
        margin: 30px 0px;
        line-height: 45px;
    }
	.single-post h1 {
		font-size: 20px;
	}
    .contact7-col-holder .one-third {
        width: 100%;
    }
	.contact7-col-holder .one-third.even {
		margin-left: 0;
	}
    .about-col-left-holder .round-block-list li::before {
        top: 0;
        font-size: 32px;
    }
    .about-col-left-holder .round-block-list li {
        position: relative;
        padding-left: 22px;
    }
    .wpb_text_column ul li:before {
        top: 0px;
        font-size: 29px;
        left: -16px;
    }
    .entry-breadcrumbs p#breadcrumbs {right: 17px;}
	.site-footer .container.foot-widget-container {
		padding-top: 25px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-footer .foot-widget-container .widget-inner {flex: 0 0 100%;}
	.site-footer .container.foot-widget-container {width: 88.5%;}
	.site-footer .foot-widget-container .widget-title{margin: 0 0 25px;}
	.form-inner-page.form-inner-about-page{padding: 30px 0 20px;}
	.search-btn-block-col-widget.entry-search .search-block {
		width: calc(100% - 0px);
	}
	.search-btn-block-col-widget.entry-search p {white-space: normal;}
    .round-block-row-para.wpb_text_column.wpb_content_element.first p {
        margin-top: 0;
        margin-bottom: 10px;
    }

    h2 {
    font-size: 22px;
    margin-bottom: 20px;
    }

    h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    h3.widget-title {
        font-size: 20px;    margin-bottom: 20px;
    }

    h4 {
        font-size: 18px;
        line-height: 31px;
        margin-bottom: 10px;
    }


        .wpb_content_element.mailto-txt-block , 
        .date-time-block {
        margin-bottom: 19px;
    }
    .vc_btn3-container.generic-custom-btn > a, .vc_btn3-container.generic-custom-btn > button{
        min-width: auto;
    }
    .date-time-block:last-child {
        margin-bottom: 0;
    }
    .copyright .footer-social-media ul li a, .copyright .footer-social-media ul li{
        font-size: 14px;
    }
        body, p, a, .round-block-list li a, .round-right-txt-block.wpb_content_element p, .round-right-txt-block p a {
        font-size: 15px;
        }

        .date-info-holder h4, .date-info-holder h4 a{
            font-size:20px;
            margin-bottom: 10px;
        }
        .round-row-left-block {
        padding-left: 20px !important;
        padding-right: 20px !important;
        padding-top: 0;
        padding-bottom: 10px;
    }
    .caption-box h5,
    .caption-box p {
        font-size: 18px;
    }
    .site-header .vc_row{
        align-items: center;
    }

    .row-footer .widget-title {
        color: #4c4846;
        font-weight: 400;
        font-size: 19px;
        margin-bottom: 15px;
    }

    .foot-widget2-list-holder ul li span {
        padding-left: 9px;
        float: right;
    }

    .row-footer.row-footer-new ul.address-info.well-address,
    .row-footer.row-footer-new ul.address-info.wan-address {
        margin-right: 30px;
    }

    .form-block-left-head .vc_btn3-container.btn-strong.vc_btn3-inline {
        float: left;
        margin-left: 0;
    }

    .form-block-left h3.vc_custom_heading {
        font-size: 23px !important;
    }

    .form-block-left-head .vc_btn3-container.btn-strong.vc_btn3-inline a {
        font-size: 21px;
        margin-left: 0;
    }

    .form-block-left-head .vc_btn3-container.btn-strong.vc_btn3-inline a:before {
        display: none;
    }

    .precautions-list-col .row-footer .widget {
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 0;
    }

    .search-btn-block-col-widget .search-button {
        width: 4em;
    }

    .banner-row-head::before {
        position: absolute;
        content: 'Al UW';
        position: absolute;
        left: 8px;
        top: -40px;
        font-weight: 300;
        font-size: 24px;
    }

    .banner-row-head::after {
        bottom: -40px;
        font-weight: 300;
        font-size: 24px;
        text-transform: uppercase;
    }

    .banner-row-head {
        font-size: 70px;
        margin-bottom: 110px !important;
    }

    .form-block-left-head h3, .form-block-right h3 {
        font-size: 20px;
        line-height: 27px;
    }

    .form-block-left-head strong {
        font-size: 25px;
    }

    .form-block-left {
        width: 100% !important;
    }

    .form-block-left-head strong::before {
        width: 72%;
    }

    .form-block-left::before {
        width: 100%;
    }

    .round-row-right-block .wpb_single_image .vc_figure {
        width: 100%;
    }

    .round-row-right-block .wpb_single_image.round-block-row-right-img .vc_single_image-wrapper {
        width: 100% !important;
    }

    .round-row-right-block img {
        width: 100%;
    }

    .precausions-list-row {
        padding-left: 15px;
        padding-right: 15px;
    }

    .precautions-list ul li {
        margin-right: 0;
    }

    .search-container {
        left: 50%;
    }

    .search-button span {
        display: none;
    }

    .search-container {
        width: 100%;
    }

    .search-button {
        font-size: 17px;
        padding-left: 5px;
        padding-right: 5px;
        width: 22%;
    }

    .search-button i {
        padding-left: 0;
        padding-right: 0;
    }

    .banner-row .banner-col {
        padding: 0px 15px;
    }

    #primary-menu {
        display: none;
    }


    .main-navigation #menuOne li {
        border-bottom: none;
    }

    .main-navigation #menuOne {
        display: block;
    }

    .search-block p {
        display: none;
    }

    .precautions-list-head {
        padding-bottom: 0;
        margin-bottom: 10px !important;
    }

    .slick-head-block::after {
        display: none;
    }

    .form-block-left {
        padding: 30px 20px 30px 20px !important;
    }

    .form-block-left .wpb_content_element {
        margin-bottom: 0;
    }

    .form-block-right {
        padding-top: 40px;
        padding-bottom: 27px;
    }

   
    .form-block-left-head {
        flex-direction: column;
        margin-bottom: 0px;
    }

    .row-footer .widget-inner {
        flex: 0 0 100%;
    }

    .foot-logo-holder::after {
        display: none;
    }

    .row-footer .widget {
        padding-left: 0;
        padding-right: 0;
    }

    .contact-foot-col-holder .wpcf7-form-control {
        width: 100%;
    }

    .copyright .footer-social-media ul {
        justify-content: space-between;
    }

    .footer-social-media {
        margin-bottom: 2px;
    }

    .copyright .footer-social-media ul li::after {
        display: none;
    }

    .site-footer .copyright .vc_col-sm-6 {
        padding-left: 0;
        padding-right: 0;
    }

    .main-navigation #menuToggleOne {
        right: 60px;
        top: -9px;
    }

   
    .slick-col-block .vc_btn3-container.generic-custom-btn > a:before {
        animation: move-left 1s infinite alternate;
    }
    .vc_btn3-container.generic-custom-btn > a:before, .vc_btn3-container.generic-custom-btn > button::before{
        left: -10px;
    }

    .copyright .footer-social-media ul {
        justify-content: center;
    }

    .copyright .footer-social-media ul li::after {
        display: block;
    }

    .generic-custom-btn.generic-contactform7 input[type="submit"] {
        min-width: 215px;
    }

    footer.site-footer.site-footer-new .copyright p , footer.site-footer.site-footer-new .copyright p a {
        text-align: center;
        font-size: 15px;
    }

 
    .copyright {
        padding-left: 15px;
        padding-right: 15px;
    }

    .round-block-list {
        padding-left: 0;
        margin-left: 0;
        list-style: none;
        margin-bottom: 3px;
        margin-top: 17px;
    }

    .precausions-list-row {
        padding: 35px 15px;
        padding-bottom: 15px;
    }

  

    .vc_row.wpb_row.vc_row-fluid.slick-row-block.vc_custom_1640700467800 {
        padding-top: 44px !important;
        padding-bottom: 30px !important;
    }

    .slick-head-block {
        position: relative;
        margin-bottom: 30px;
    }

    .foot-logo-holder {
        position: relative;
        margin-bottom: 40px;
    }

    .site-footer.site-footer-new .row-footer {
        justify-content: space-between;
        margin-bottom: 0;
    }

    .main-navigation ul {
        display: block;
    }

    .generic-custom-btn.generic-contactform7 input[type="submit"] {
        padding: 15px 0;
    }

    .generic-custom-btn.generic-contactform7::before {
        top: 20px;
    }
}

@media only screen and (max-width: 576px) {

    .inner-team-slider .inner-wrapper .inner-img {
        min-width: 30%;
    }
    .inner-team-slider .inner-wrapper .inner-content {
      margin-left: 20px;
    }

    .about-col-left-holder .round-block-list li {
        position: relative;
        padding-left: 18px;
    }
    .about-col-left-holder .round-block-list li::before {
        top: 0;
        font-size: 30px;
    }
    .wpb_text_column ul li:before {
        top: 0px;
        font-size: 28px;
        left: -16px;
    }
    .site-footer .foot-widget-container .widget div li a::before {
        width: 9px;
        height: 13px;
        padding-right: 20px;
    }
	.evy-txt-info .vc_btn3-container.generic-custom-btn.vc_btn3-inline button {min-width: 250px;}
	.evy-img-holder{width: 100%;}
	.evy-img-holder .wpb_single_image .vc_figure{width: 100%;}
	.evy-img-holder .wpb_single_image .vc_single_image-wrapper{width: 100%;}
	.evy-img-holder .wpb_single_image img{
		width: 100%;
		margin-bottom: 20px;
	}
	.evy-info-row-block{flex-direction: column;}
	.evy-txt-info h2.vc_custom_heading{text-align: center!important;}
	.evy-txt-info{text-align: center;}
	.inner-page-header > .container {
			padding-left: 20px;
			padding-right: 20px;
	}
	.search-btn-block-col-widget.entry-search {
			padding-left: 15px;
			padding-right: 15px;
	}
    .search-btn-block-col {
        height: 75px;
    }
	.search-btn-block-col-widget.entry-search p{display: none;}
    .search-btn-block-col-widget .wpb_wrapper .search-text {
        display: none;
    }

    .caption-box p {
        font-size: 20px;
    }

    .round-row-left-block {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    p, li, .round-right-txt-block p a, .mailto-txt-block a {
        font-size: 14px;
        line-height: 20px;
    }

    .round-row-left-block h2 {
        font-size: 20px;
        line-height: 29px;
        margin-bottom: 10px;
    }

   

 
    .precausions-list-row {
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 0px;
    }

    .site-header .logo {
        max-width: 150px;
    }

    .main-navigation .search-open {
        right: 17px;
    }

    .main-navigation #menuOne {
        padding-left: 10px;
    }

    .main-navigation #menuOne li {
        padding: 1px 0;
        font-size: 14px;
        line-height: 13px;
    }

    .search-block {
        color: #005763;
        width: calc(100% - 0px);
        padding-left: 0;
    }

    .banner-row-head {
        font-size: 50px;
        margin-bottom: 69px !important;
    }

    .banner-row-head::after {
        bottom: -30px;
        font-weight: 300;
        font-size: 15px;
        text-transform: uppercase;
    }

    .banner-row-head::before {
        position: absolute;
        content: 'Al UW';
        position: absolute;
        left: 4px;
        top: -30px;
        font-weight: 300;
        font-size: 15px;
    }

    .banner-row {
        padding-top: 85px;
    }

    .search-btn-block-col {
        margin-bottom: 0;
    }

    .precautions-list-col .row-footer .widget-inner {
        flex: 0 0 100%;
        margin-bottom: 0;
    }

    .precautions-list-col .row-footer .widget-inner:first-child {
        flex: 0 0 100%;
        margin-bottom: 0;
    }

    .round-block-list li a {
        color: var(--body-color);
        text-decoration: none;
        position: relative;
        font-size: 14px;
        line-height: 18px;
    }

    .round-right-txt-block.wpb_content_element p {
        margin-bottom: 0;
        font-size: 16px;
        line-height: 21px;
    }

    
    

    .row-footer.row-footer-new .widget-inner {
        flex: 0 0 100%;
    }

    .site-header #menuOne .row-footer .widget-inner:first-child {
        flex: 0 0 100%;
    }

    .site-header #menuOne .row-footer .widget-inner:nth-child(2) {
        flex: 0 0 100%;
        padding-left: 40px;
        padding-top: 15px;
    }

    .site-header #menuOne .row-footer .widget-inner:nth-child(3) {
        flex: 0 0 100%;
        padding-left: 40px;
        padding-top: 0px;
    }

    .site-header #menuOne .row-footer .widget-inner:last-child {
        flex: 0 0 100%;
        padding-left: 40px;
        padding-top: 0px;
    }

    .site-header .main-navigation #menuToggleOne .menu-groepsaanbod-container > .menu li:last-child,
    .site-header .main-navigation #menuToggleOne .menu-orthopedie-container > .menu li:last-child,
    .site-header .main-navigation #menuToggleOne .menu-revalidatie-container > .menu li:last-child,
    .site-header .main-navigation #menuToggleOne .menu-fasciale-therapie-container > .menu li:last-child,
    .site-header .main-navigation #menuToggleOne .menu-neurologie-container > .menu li:last-child,
    .site-header .main-navigation #menuToggleOne .menu-zwiers-fysiotherapie-container > .menu li:last-child,
    .site-header .main-navigation #menuToggleOne .menu-specialisaties-behandelaanbod-container > .menu li:last-child {
        margin-bottom: 15px;
    }

    .main-navigation #menuOne {
        padding-bottom: 10px;
    }

    .site-header #menuOne .row-footer .widget-inner > .widget > .hamburger_logo_img {
        margin-bottom: 30px;
    }

    .site-header #menuOne .row-footer .widget-inner > .widget_text.widget ul.menu-timing-list li b {
        float: none;
    }
.search-block .search-input {
    font-size: 16px;
}
.round-block-row-para.wpb_text_column.wpb_content_element {
    margin-bottom: 20px;
}
   
    .vc_btn3-container.generic-custom-btn.vc_btn3-inline a:before, .vc_btn3-container.generic-custom-btn.vc_btn3-inline button::before {
    left: -10px;
    top: 0px;
}
.round-row-right-block .round-right-txt-block{
    padding-bottom: 0;
}
.round-row-right-block .round-right-txt-block {
    padding-left: 20px !important;
    padding-right: 20px !important;
    width: 100%;
}
.vc_btn3-container.generic-custom-btn > a:before, .vc_btn3-container.generic-custom-btn > button::before{
     top: 0px;left: 0px;
}
.date-holder strong {
    font-size: 30px;
}
.date-holder span {
    font-size: 30px;
}
  .generic-custom-btn.generic-contactform7 input[type="submit"],
    .vc_btn3-container.generic-custom-btn > a, .vc_btn3-container.generic-custom-btn > button,
    .vc_btn3-container.generic-custom-btn.vc_btn3-inline a, .vc_btn3-container.generic-custom-btn.vc_btn3-inline button {
        font-size: 14px;
        padding: 14px 39px;
    }
    .precautions-list-col .menu li a::before{
        top: 0;
        width: 5px;
        height: 11px;
        padding-right: 14px;
    }
    .site-footer .address-info.wan-address li.phone a , 
    .foot-widget1-list-holder ul li , .site-footer .row-footer ul.address-info.wan-address li p , 
    .site-footer .row-footer > .widget-inner > .widget > .textwidget .social-media-holder li a , 
    .row-footer.row-footer-new .widget-inner li.menu-item.menu-item-type-custom.menu-item-object-custom > a{
         font-size: 14px;
    }
     footer.site-footer.site-footer-new .copyright p, footer.site-footer.site-footer-new .copyright p a , 
    .copyright .footer-social-media ul li a, .copyright .footer-social-media ul li{
    font-size: 12px;
}
.foot-widget1-list-holder ul li{
    margin-bottom: 3px;
}
footer.site-footer.site-footer-new .row-footer.row-footer-new .menu-onze-behandelingen-container .menu li {
    margin-bottom: 0;
    padding-bottom: 0px;
    line-height: 0;
}
.site-footer .row-footer > .widget-inner > .widget > .textwidget .address-info.wan-address, .site-footer .row-footer > .widget-inner > .widget > .textwidget .address-info.well-address {
    padding-bottom: 7px;
    margin-bottom: 7px;
}
.row-footer .widget-title {
    font-size: 16px;
    margin-bottom: 2px;
}
.foot-widget2-list-holder p{
    line-height:20px;
}
.contact-foot-col-holder span.wpcf7-form-control-wrap.email-610 .wpcf7-form-control {
    margin-bottom: 20px;
}
body, p, a, .round-block-list li a, .round-right-txt-block.wpb_content_element p, .round-right-txt-block p a{
    line-height:20px;
}
footer.site-footer.site-footer-new .copyright > .container{
    padding: 0;
}
.precautions-list-col .row-footer .widget-title {
    font-size: 17px;
}
.circle-logo-shape{
    width: 70px;
    top: -36px;
}
.contact7-col-holder .wpcf7-form-control-wrap .wpcf7-form-control {
    padding: 6px 10px;
    font-size: 15px;
}

.contact7-col-holder .wpcf7-form-control-wrap textarea.wpcf7-form-control {
    height: 120px;
}
.generic-custom-btn.generic-contactform7::before {
    top: 13px;
}
#menuOne .row-footer .widget-inner > .widget > .widget-title {
    font-size: 18px;
    margin-bottom: 10px;
}
.main-navigation #menuToggleOne .menu-orthopedie-container > .menu li a::before, .main-navigation #menuToggleOne .menu-neurologie-container > .menu li a::before, .main-navigation #menuToggleOne .menu-revalidatie-container > .menu li a::before, .main-navigation #menuToggleOne .menu-fasciale-therapie-container > .menu li a::before, .main-navigation #menuToggleOne .menu-specialisaties-behandelaanbod-container > .menu li a::before, .main-navigation #menuToggleOne .menu-groepsaanbod-container > .menu li a::before, .main-navigation #menuToggleOne .menu-zwiers-fysiotherapie-container > .menu li a::before{
    width: 9px;
    height: 10px;
    padding-right: 5px;
    top: 3px;
}
.main-navigation #menuToggleOne .menu-orthopedie-container > .menu li a, .main-navigation #menuToggleOne .menu-neurologie-container > .menu li a, .main-navigation #menuToggleOne .menu-revalidatie-container > .menu li a, .main-navigation #menuToggleOne .menu-fasciale-therapie-container > .menu li a, .main-navigation #menuToggleOne .menu-specialisaties-behandelaanbod-container > .menu li a, .main-navigation #menuToggleOne .menu-groepsaanbod-container > .menu li a, .main-navigation #menuToggleOne .menu-zwiers-fysiotherapie-container > .menu li a{
    font-size: 14px;
}
.site-header .main-navigation li a{
     font-size: 14px !important;
}
.site-header div#menuToggleOne div#menuOne li.add1 p, .site-header div#menuToggleOne div#menuOne li.add2 p{
    margin-bottom: 0px;
}
.site-header #menuOne .row-footer .widget-inner > .widget > .textwidget > ul.address-info.wan-address, .site-header #menuOne .row-footer .widget-inner > .widget > .textwidget > ul.address-info.well-address{
     margin-bottom: 0px;
}
.site-header #menuOne ul.address-info.wan-address li.title p, .site-header #menuOne ul.address-info.well-address li.title p , 
.site-header #menuOne .row-footer .widget-inner > .widget_text.widget > .widget-title {
    margin: 0 0 11px;
    font-size: 17px;
}
}